{
    "name": "Configuration",
    "alias": "configuration",
    "description": "模块参数配置管理",
    "keywords": [
        "Leady",
        "参数配置"
    ],
    "priority": 0,
    "providers": [
        "Modules\\Configuration\\Providers\\ConfigurationServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [],
    "version": "1.0.0",
    "author": "Leady"
}
